/*
  Template:     onepress
  Theme Name:   onepress_child
*/
.bg-dark {
  background-color: #161619;
}

.bg-dark-gray {
  background-color: #161619;
}

.svg-white {
  fill: #fff;
}

a:hover, a:active {
  color: #fff;
  opacity: 0.8;
}

.text-light {
  color: #fff;
}

.text-error {
  color: #e45252;
}

.error-box {
  padding: 3%;
  border: #fff solid 1px;
  margin-bottom: 5%;
}

.underline {
  text-decoration: underline;
}

.font-size-s {
  font-size: 0.8em;
}

.fs-1 {
  font-size: 1.8rem;
}

.fs-2 {
  font-size: 2rem;
}

.fs-2p5 {
  font-size: 2.5rem;
}

.fs-3 {
  font-size: 3rem;
}

.fs-md-3 {
  font-size: 1.9rem;
}

.ls-6 {
  letter-spacing: 6px;
}

.fw-700 {
  font-weight: 700!important;
}

/* トップボタン */
.to-top {
  position: fixed;
  display: none;
  right: 2rem;
  bottom: 2rem;
  width: 5rem;
  height: 5rem;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
  z-index: 900;
}
.to-top::after {
  content: "";
  display: block;
  position: absolute;
  width: 30%;
  height: 30%;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  border-top: 4px solid #000;
  border-left: 4px solid #000;
}
.to-top {
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}
/* 上に上がる動き */
.to-top.UpMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/* 下に下がる動き */
.to-top.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 1;
  transform: translateY(100px);
  }
}


@media (min-width: 768px) {
  .fs-md-3 {
    font-size: 3rem;
  }
}

.fs-4 {
  font-size: 4rem;
}

.fs-md-4 {
  font-size: 2.7rem;
}

@media (min-width: 768px) {
  .fs-md-4 {
    font-size: 4rem;
  }
}

.fs-5 {
  font-size: 5rem;
}

.fs-md-5 {
  font-size: 3.5rem;
}

@media (min-width: 768px) {
  .fs-md-5 {
    font-size: 5rem;
  }
}

.fw-light {
  font-weight: 300 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500;
}

.fw-bolder {
  font-weight: 600;
}

.fw-bold {
  font-weight: 700;
}

.ls-1 {
  letter-spacing: .1em;
}

.ls-2 {
  letter-spacing: .2em;
}

.ls-3 {
  letter-spacing: .3em;
}

.ls-05 {
  letter-spacing: .05em;
}

.lh-base {
  line-height: 1.8em;
}

.lh-small {
  line-height: 1.6em;
}

.border {
  border: solid 1px;
}

.border-top-w {
  border-top: #fff solid 1px;
}

.border-btm-w {
  border-bottom: #fff solid 1px;
}

.border-bottom {
  border-bottom: #1D1D21 solid 1px;
}

.border-w {
  border: #fff solid 1px;
  border-color: #fff;
}

.border-b {
  border-color: #1D1D21;
}

.border-radius {
  border-radius: 10px;
}

.mb-15 {
  margin-bottom: 15%;
}

.py-6 {
  padding: 6% 0;
}

.py-7 {
  padding: 7% 0;
}

.pb-7 {
  padding-bottom: 7%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat','Noto Sans JP', sans-serif;
}

img {
  max-width: 100%;
}

.pdf_icon{
  vertical-align: -5px;
}

.single-products-nova__topImg {
  max-width: 450px;
  width: 100%;
  padding: 0% 2%;
}
.single-products-nova__topImg__height {
  max-width: 270px;
}

.single-products_contact__btn {
  background-color: #fff!important;
  color: #000!important;
  font-weight: 500;
}

.single-products_contact a {
  display: flex!important;
  align-items: center;
  justify-content: center;
}


.position-relative {
  position: relative;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.breadcrumbs {
  font-size: 0.8em;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 10%;
  position: relative;
  z-index: 1;
}

@media (min-width: 992px) {
  .breadcrumbs {
    font-size: 1.6rem;
    margin-bottom: 5%;
  }
}

.breadcrumbs .breadcrumb__icon {
  font-size: 1.6rem;
}

@media (min-width: 992px) {
  .breadcrumbs .breadcrumb__icon {
    font-size: 2rem;
  }
}

.moreText_products {
  width: 145px;
  width: 155px;
  padding-left: 15px;
  -webkit-transition: all ease .3s;
  transition: all ease .3s;
}

.moreText_products:hover {
  -webkit-transform: translateX(7px);
          transform: translateX(7px);
  color: #fff;
}

.moreArrow {
  position: absolute;
  left: -13px;
  bottom: -3px;
  width: 117%;
  width: 100%;
  min-width: 98px;
  height: 2vh;
  border-bottom: 1px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: skew(60deg);
          transform: skew(60deg);
}

.btn-square {
  border: 1px solid;
  padding: .567em 0.333em;
  border-radius: 5px;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: all ease .3s;
  transition: all ease .3s;
}

.btn-square:hover {
  opacity: .8;
}

.dt-show {
  display: none;
}

@media (min-width: 576px) {
  .sp-show {
    display: none;
  }
  .dt-show {
    display: block;
  }
}

.hover-opacity {
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s;
}

.hover-opacity:hover {
  opacity: 0.8;
  color: #fff;
}

.site-content {
  font-family: 'Montserrat','Noto Sans JP', sans-serif;
  font-weight: 300;
}

@media (min-width: 576px) {
  html {
    font-size: 62.5%;
  }
  .headerMenu_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

/* *** */
/* header */
/* *** */
.header .navbar-expand-lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 992px) {
  .header .navbar-expand-lg {
    display: none;
  }
}

.header.headerMenu_flex {
  padding: 2%;
}

@media (min-width: 992px) {
  .header.headerMenu_flex {
    padding: .6% 1%;
  }
}

.header .headerMenu_logo {
  z-index: 1035;
}

.header .headerMenu_logo img {
  width: 88%;
  max-width: 40px;
}

.header .headerMenu_logo svg {
  width: 100%;
  height: auto;
  max-width: 40px; }

@media (min-width: 992px) {
  .header .headerMenu_logo img {
    max-width: 70px;
  }

  .header .headerMenu_logo svg {
    max-width: 70px;
  }
}

.header .headerMenu-list {
  margin: 0;
}

.header .navbar-nav {
  margin-top: 7vh;

  height:93%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.header .navbar-toggler {
  -ms-flex-item-align: end;
      align-self: flex-end;
  cursor: pointer;
  z-index: 9;
}

.header .navbar-toggler:focus {
  outline: none;
}

.header .navbar-toggler .material-icons {
  color: #fff;
  font-size: 4rem;
}

.header .headerMenu {
  display: none;
}

@media (min-width: 992px) {
  .header .headerMenu {
    font-size: 1.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (min-width: 1070px) {
  .header .headerMenu {
    font-size: 1.6rem;
  }
}

.header .collapsing {
  opacity: 0;
}

.header .collapse.show {
  position: fixed;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
}

.header .nav-link {
  padding: 2rem 0;
}

.header__sns {
  max-height: 40px;
  width: 60px;
}

/* *** */
/* Footer */
/* *** */
footer a {
  color: #1D1D21;
}

footer .g-icon {
  font-size: 1.3em;
}

footer .f__item {
  padding: 5px 10px;
}

footer .f__company-logo svg {
  height: 50px;
  fill: #000;
}

footer .f__sns {
  max-width: 50px;
}

footer .su-group-logo {
  height: 1.2em;
}

/* *** */
/* PageTitle */
/* *** */
.pageTitle {
  background-image: url(../img/solution/solution_top.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  padding: 17% 0 4%;
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  .pageTitle {
    padding-top: 10%;
  }
}

@media (min-width: 992px) {
  .pageTitle {
    padding-top: 7%;
  }
}

.pageTitle-long {
  padding-bottom: 12%;
}

.pageTitle-long::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(22, 22, 25, 0)), to(#161619));
  background: linear-gradient(rgba(22, 22, 25, 0), #161619 100%);
}

.pageTitle-long-under {
  margin-top: -10%;
}

.pageTitle.product-title {
  background:url(../img/products_top.jpg) no-repeat center center;
  background-size: contain;
}

.pageTitle_content {
  position: relative;
  z-index: 1;
}

.pageTitle_en {
  margin-bottom: 0;
}

.pageTitle_ja {
  margin: 0 0 5%;
}
/*# sourceMappingURL=footer.css.map */


/* Search & Filter Styles */
.searchandfilter {
  display: flex;
  justify-content: center;
  margin-top: 8%;
}
.searchandfilter p
{
	margin-top: 1em;
	display:inline-block;
}
.searchandfilter ul
{
	display: flex;
  flex-direction: row;
}
.searchandfilter li
{
	list-style: none;
	display: flex;
  flex-direction: column;
  align-items: flex-start;
	padding-right:0px;
}
.filter-menu li:last-of-type {
  width: 100%;
}
.filter-menu div {
  width: 70%;
}
.no-results.not-found {
  text-align: center;
}
.no-results.not-found .page-content form {
  display: none;
}

/* If in a widget area make a single column by adding display block  */
.widget-area .searchandfilter li, .widget-area .searchandfilter p
{
	display:block;
}
.searchandfilter label
{
	display:block;
}
.searchandfilter h4
{
	margin:15px 0;
	font-size:16px;
}

.searchandfilter ul > li > ul:not(.children)
{
	margin-left:0;
  display: flex;
  flex-direction: column;
}

.searchandfilter input[type="submit"] {
  width: 100%;
  border: 1px solid #fff;
  border-radius: 3px;
  background: rgba(0,0,0,0);
  padding: 0.7em;
  margin: 15px 0;
  cursor: pointer;
  color: #fff;
  text-align: center;
  margin-top: 15px;
}

.filter-open {
  border: 1px solid #fff;
  border-radius: 3px;
  padding: 3% 20%;
  width: 100%;
}


@media (min-width: 250px) {
  .searchandfilter {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 90%;
    margin-top: 8%;
  }
  .searchandfilter ul {
    display: flex;
    flex-direction: column;
  }
  .filterMenu {
    margin: 8% 0 ;
  }
  .filter-menu {
    display: none;
  }
}
@media (min-width: 992px) {
  .searchandfilter {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 90%;
    margin-top: 8%;
  }
  .searchandfilter ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .filter-open {
    display: none;
  }
  .filter-menu {
    display: block!important;
  }
  .filterMenu {
    margin: 0 ;
  }
}

@media (min-width: 500px) {
  .searchandfilter li
  {
    /* padding-right:10px; */
  }
}

@media (min-width: 768px) {
  .searchandfilter li
  {
    /* padding-right:30px; */
  }
}
